/audiences/{audienceId}/contacts/{id}
DELETE
audienceId*stringFormat
uuidid*stringLength
1 <= lengtherase?stringMillionSend extension. true also erases the address from email history, event payloads and API logs (a GDPR/LGPD erasure); by default the send log is kept and ages out with the team's retention window
Value in
"true""false"Contact deleted
application/json- response
object*"contact"Value in
"contact"contact*stringFormat
uuiddeleted*trueValue in
truecurl -X DELETE 'https://api.millionsend.com/audiences/497f6eca-6276-4993-bfeb-53cbbbba6f08/contacts/string'Example Response
{ "object": "contact", "contact": "ad596931-5d7c-4d2b-907e-5b64c9432eb4", "deleted": true}